@charset "UTF-8";



/* 共通
***************************************************************/

.breadcrumb a {
  color: #fff;
}

.pageTopVisual {
  background-image: url(../img/recruit/head_bg.jpg);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  height: 297px;
}

/*.pickup {
  margin-top: 100px;
}

.search {
  margin-top: 120px;
}*/

.pageTopVisual_title {
  padding-top: 65px;
  font-size: 43px;
  font-weight: 500;
  letter-spacing: 0;
  color: #fff;
  position: relative;
}

.sectionInner {
  width: 1200px;
  margin: 0 auto;
}

.sectionTitle {
    font-size: 30px;
    font-weight: 500;
    color: #02426e;
    border-bottom: 5px solid #E0E0E0;
    padding-bottom: 6px;
    display: flex;
    align-items: baseline;
    justify-content: space-between;
    padding-right: 25px;
}
.sectionTitle a{
  font-size: 16px;
  font-weight: 400;
  transition: 0.3s ease;
  position: relative;
  padding-right: 2em;
}
.sectionTitle a::after {
    content: "";
    width: 12px;
    height: 12px;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    transform: rotate(-45deg);
    transition: border 0.3s ease, right 0.3s ease;
}
.sectionTitle a:hover{
  color: #02426e;
}
.sectionTitle p{
  font-size: 14px;
  color: #000;
  font-weight: 400;
  letter-spacing: 0;
}
.sectionTitle a:hover::after {
    border-right: 1px solid #02426e;
    border-bottom: 1px solid #02426e;
    right: -5px;
}


.sec{
  padding-top: 100px;
  padding-bottom: 100px;
}
/*.sectionTitle.is_search .in {
  padding-left: 70px;
  background-image: url(../img/common/ico_zoom_01.svg);
  background-size: 42px auto;
  background-position: left center;
  background-repeat: no-repeat;
}*/


@media all and (min-width: 600px) {
  .pageTopVisual_title__sub {
      position: absolute;
      right: 0;
      top: 0.8em;
      font-weight: 500;
      line-height: 2;
      letter-spacing: 0.1em;
      font-size: 36px;
  }
}

@media all and (max-width: 599px) {
  .sec{
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .sectionInner {
    width: auto;
    padding-left: 20px;
    padding-right: 20px;
  }
  .sectionTitle {
      font-size: 24px;
      border-bottom: 3px solid #E0E0E0;
      padding-bottom: 3px;
      padding-right: 0.2em;
  }
  .sectionTitle a {
      font-size: 12px;
      font-weight: 400;
      transition: 0.3s ease;
      position: relative;
      padding-right: 0.9em;
      letter-spacing: 0;
  }
  .sectionTitle a::after {
      width: 7px;
      height: 7px;
  }
  .sectionTitle p {
      font-size: 12px;
  }
  .pageTopVisual_title__sub {
      font-size: 18px;
      font-weight: 500;
      line-height: 2;
      letter-spacing: 0.1em;
  }
.pageTopVisual {
    height: 170px;
    background-position: left 16% center;
}
  .pageTopVisual_title {
    padding-top: 22px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 28px;
  }
}
@media all and (max-width: 370px) {
  .sectionTitle {
      font-size: 20px;
  }
}




/* recnews
***************************************************************/
.recnews{
  padding-top: 50px;
}
.newsWrap {
  padding: 84px 0 0;
}
.newsList {
  /*border-top: 1px solid #E0E0E0;*/
  margin-top: 20px;
}
.newsList .li1 {
  border-bottom: 1px solid #E0E0E0;
}
.newsList .link1 {
    width: 100%;
    display: block;
    padding: 16px 40px 16px 16px;
}
.newsList .link1 .in1 {
  display: flex;
  align-items: center;
}
.newsList .link1 .day {
  width: 110px;
  font-size: 14px;
  letter-spacing: 0;
  line-height: 2;
}
.newsList .link1 .cat {
  width: 80px;
  height: 22px;
  /*background-color: #437598;*/
  border-radius: 4px;
  /*color: #fff;*/
  font-size: 10px;
  text-align: center;
  letter-spacing: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  color: #879FB1;
  border: 1px solid #879FB1;
}
/*.newsList .link1 .cat + .cat {
  margin-left: 10px;
}
.newsList .link1 .cat.type2 {
  background-color: #363E43;
}
.newsList .link1 .cat.type3 {
  background-color: #879FB1;
}*/

/*.newsList .link1 .cat ~ .cat {
  background-color: #fff;
  color: #437598;
  border: 1px solid #437598;
}*/
/*.newsList .link1 .cat.type2 {
  background-color: #fff;
  color: #363E43;
  border: 1px solid #363E43;
}
.newsList .link1 .cat.type3{
  background-color: #fff;
  color: #879FB1;
  border: 1px solid #879FB1;
}*/
.newsList .link1 .in2 {
    font-size: 14px;
    text-align: justify;
    letter-spacing: 0;
    /*text-decoration: underline;*/
    line-height: 2;
    position: relative;
    display: inline-block;
    width: auto;
}
.newsList .link1:hover {
  opacity: .7;
}
/*.newsList .link1 .in2 span {
    border-bottom: 1px solid #000;
    transition: 0.3s ease;
}*/
.newsWrap .newsLink1 {
  margin: 44px auto 0;
}
/* hover */
.recnews_wrap .tab .tabBtn:hover {
  background-color: #02426E;
  color: #fff;
}
.newsList .link1[href$=".pdf"] .in2 span::after {
    content: '';
    background: url(../img/common/pdf_link24.png) center / contain no-repeat;
    width: 24px;
    height: 24px;
    /* display: block; */
    position: absolute;
    /* right: -1.5em; */
    /* top: calc(50% - 0.55em); */
    margin-top: 0;
    /*margin-left: 0.2em;*/
    transition: 0.3s ease;
    margin-left: 0.5em;
}
.contentsNavList .ul2 {
    border-top: none;
}
.contentsNavList .ul2 {
    border-top: none;
}
.contentsNavList .li1:last-child .ul2 li:last-child{
    border-bottom: 1px solid #B1AFAF;
}


.newsList .link1[target="_blank"] .in2::after {
    content: "";
    width: 14px;
    height: 14px;
    background-image: url(../img/common/ico_blank1.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    /* top: 0; */
    /* bottom: 0; */
    /* right: -22px; */
    margin-top: 0.6em;
    margin-left: 0.5em;
    opacity: 0.7;
}

/*ipad用*/
@media (min-width: 600px) and (max-width: 1300px){
  .newsList *{
    text-size-adjust: none;
    -webkit-text-size-adjust: none;
  }
}

@media all and (min-width: 600px) {
  .newsList .link1 {
      width: 100%;
      display: flex;
      align-items: flex-start;
  }
  /*.newsList .link1:hover .in2 span{
    border-bottom: 1px solid transparent;
    color: #02426E;
  }*/
  /*.newsList .link1[href$=".pdf"]:hover .in2 span::after {
      content: '';
      background: url(../img/common/pdf_link_hov.svg) center / contain no-repeat;
  }*/
  .contents_clm2Box_main {
      margin: 0 auto 150px;
  }
  .contents_clm2Box_main {
      min-height: 100%;
  }
}
@media all and (max-width:599px) {
  .recnews {
      padding-top: 40px;
  }
  .newsWrap {
    padding: 0;
  }
  .recnews_wrap {
    width: 100%;
    /*padding: 30px 20px 0;*/
  }
  /* contentsArea */
  .contentsArea {
    padding-top: 25px;
  }
  .newsList {
    /*border-top: 1px solid #E0E0E0;*/
    margin-top: 10px;
  }
  .newsList .li1 {
    border-bottom: 1px solid #E0E0E0;
  }
  .newsList .link1 {
    display: block;
    padding: 12px 0;
  }
  .newsList .link1 .in1 {
    width: 100%;
    padding: 0;
    justify-content: flex-start;
  }
  .newsList .link1 .day {
    width: 80px;
  }

  .newsWrap .newsLink1 {
    margin-top: 22px;
  }
  /*.newsList .link1 .in2 {
      margin-top: 10px;
    padding-top: 6px;
  }*/
  .newsList .link1[href$=".pdf"] .in2 {
      padding-right: 3em;
  }
  .newsList .link1[href$=".pdf"] .in2::after {
      right: 1.1em;
      top: calc(50% - 0.35em);
  }
  .contents_clm2Box_aside {
      padding-bottom: 100px;
  }
}
@media all and (max-width:370px) {
}

/* message
***************************************************************/
.message{
  background: #363E43;
  padding-top: 60px;
  padding-bottom: 60px;
}

.message h2{
  color: #fff;
  font-weight: 500;
  font-size: 30px;
  padding-bottom: 6px;
  border-bottom: 5px solid #fff;
}
.sectionTitle__message--01{
  font-size: 17px;
  line-height: 2;
  margin-top: 2em;
  color: #fff;
  text-align: justify;
  letter-spacing: 0;
}
.sectionTitle__message--name{
  font-size: 22px;
  font-weight: 500;
  color: #fff;
  margin-top: 40px;
}
.message .sectionInner .w_link1{
  margin-left: auto;
  margin-right: auto;
  margin-top: 60px;
}
@media all and (min-width: 600px) {
  .message_wrap{
    display: flex;
  }
  .message_wrap__txt{
    width: 735px;
    flex-shrink: 0;
  }
  .message_wrap__img{
    width: 400px;
    height: auto;
    margin-left: 58px;
    flex-shrink: 0;
  }
}
@media all and (max-width: 599px) {
  .message {
      padding-top: 50px;
      padding-bottom: 50px;
  }
  .message_wrap__txt{
    width: 100%;
  }
  .message_wrap__img{
    margin-left: auto;
    margin-right: auto;
    max-width: 80%;
    margin-top: 30px;
  }
  .message .sectionInner .w_link1{
    margin-top: 30px;
  }
  .message h2{
    font-size: 24px;
    padding-bottom: 3px;
    border-bottom: 3px solid #fff;
  }
  .sectionTitle__message--01 {
      font-size: 15px;
      line-height: 2.2;
      margin-top: 1.5em;
      letter-spacing: 0.04em;
  }
  .sectionTitle__message--name{
    font-size: 20px;
    margin-top: 20px;
  }
}
@media all and (max-width: 370px) {
}


/* linkWrap01
***************************************************************/

.link01_wrap {
  width: 100%;
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
}
.link01_wrap .link1 {
  width: 580px;
  height: 210px;
  overflow: hidden;
  display: block;
  position: relative;
}
.link01_wrap .link1::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    left: 0;
    bottom: 0;
    background-color: rgba(2, 66, 110, .7);
    transition: background 0.3s ease;
}
.link01_wrap .thumb1 {
  width: 100%;
  height: 100%;
    background-image: url(../img/recruit/img01.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  transition: transform 0.3s ease;
}
.link01_wrap .linkItem02 .thumb1 {
    background-image: url(../img/recruit/img02.jpg);
}

.link01_wrap .linkText1 {
    width: auto;
    height: auto;
    color: #fff;
    font-size: 26px;
    font-weight: 700;
    text-align: center;
    letter-spacing: 0.1em;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    z-index: 2;
    left: 0;
    bottom: 0;
    top: 0;
    right: 0;
}
.link01_wrap .linkText1::after {
    content: "";
    width: 14px;
    height: 14px;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    position: relative;
    left:15px;
    top: 0;
    bottom: 0;
    /* margin-left: 1.3em; */
    transform: rotate(-45deg);
    transition: 0.3s ease;
}
.link01_wrap__txt {
    width: 495px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1.3em;
    font-size: 15px;
    line-height: 2;
    letter-spacing: 0;
}
/* hover */
.link01_wrap .link1:hover::after {
    background-color: rgba(2, 66, 110, .4);
}
.link01_wrap .linkText1:hover::after {
    left: 20px;
}
@media all and (min-width: 600px) {
}
@media all and (max-width: 599px) {
  .link01_wrap > div{
    width: 100%;
  }
  .link01_wrap__txt {
    width:100%;
    margin-top: 0.7em;
    line-height: 1.5;
    text-align: justify;
  }
  .link01_wrap .link1 {
      width: 100%;
      height: 120px;
  }
  .link01_wrap .linkText1 {
      font-size: 20px;
  }
  .link01_wrap .linkText1::after {
    width: 12px;
    height: 12px;
    left:10px;
  }
  .link01_wrap .linkText1:hover::after {
      left: 15px;
  }
  .link01_wrap .thumb1 {
      background-position: center top;
  }
  .link01_wrap > div + div{
    margin-top: 30px;
  }
}
@media all and (max-width: 370px) {
}




/* member
***************************************************************/

.member{
  background-color: #F7F7F7;
}
.memberList__con{
  width: 580px;
  display: block;
}
.memberList__con--txt{
  /*display: flex;*/
  margin-top: 25px;
}
.memberList__con--img {
    overflow: hidden;
    background-color: #000;
    position: relative;
    width: 580px;
    display: block;
    height: 350px;
}
.memberList__con--img img{
  transform: scale(1);
  opacity: 1;
}
.memberList__con:hover .memberList__con--img img{
  transform: scale(1.1);
  opacity: 0.5;
}
.memberCat {
    background-color: #363E43;
    color: #fff;
    /*display: block;*/
    /*height: 100%;*/
    line-height: 1.4em;
    padding: 0.4em 0.8em;
    font-size: 15px;
    font-weight: 500;
    /* width: 78px; */
    /*text-align: center;*/
    display: inline-block;
    text-align: left;
}
/*.memberCat + .memberProf{
  margin-left: 15px;
}*/
.memberProf .memberProf__name {
    font-size: 22px;
    font-weight: 500;
    line-height: 1.2;
    margin-top: 10px;
}
.memberProf__txt{
  line-height: 1.73;
  font-size: 15px;
  margin-top: 0.8em;
}


.member .w_link2{
  margin-left: auto;
  margin-right: auto;
  margin-top: 85px;
}

@media all and (min-width: 600px) {
  .memberList{
    display: flex;
    flex-wrap: wrap;
    margin-top: 70px;
  }
  .memberList__con:nth-child(2n){
    margin-left: auto;
  }
  .memberList__con + .memberList__con + .memberList__con{
    margin-top: 40px;
  }
}
@media all and (max-width: 599px) {
  .memberList{
    margin-top: 30px;
  }
  .memberList__con{
    width: 100%;
  }
  .memberCat {
      font-size: 13px;
      /*width: 68px;*/
  }
  .memberList__con--txt {
      margin-top: 12px;
  }
  .memberProf .memberProf__name {
      font-size: 18px;
      line-height: 1.4;
      margin-top: 5px;
  }
  .memberProf__txt {
      line-height: 1.5;
      margin-top: 0.4em;
      font-size: 14px;
  }
  .memberList__con--img {
      overflow: hidden;
      background-color: #000;
      position: relative;
      width: 100%;
      display: block;
      height: 0;
      padding-bottom: 60%;
  }
  .memberList__con + .memberList__con{
    margin-top: 30px;
  }
  /*.memberCat + .memberProf {
      margin-left: 10px;
  }*/
  .member .w_link2 {
      margin-top: 35px;
  }
}
@media all and (max-width: 370px) {
}






/* saiyou
***************************************************************/
.saiyou .saiyoulink01 {
    margin-left: auto;
    margin-right: auto;
    padding-right: 1em;
}
.saiyou_wrapInner{
  display: flex;
  margin-top: 50px;
}
.sectionTitle__saiyou{
  font-size: 30px;
  font-weight: 700;
  letter-spacing: 0.04em;
  color: #02426E;
}
.sectionTitle__saiyou + a{
  margin-top: 25px;
}
.sectionText__saiyou{
  font-size: 15px;
  margin-top: 30px;
  color: #02426E;
}
.saiyou_wrapInner .saiyou_wrapInner__box{
  width: 50%;
  text-align: center;
  display:flex;
  flex-direction: column;
  align-items: center;
  padding: 25px 0 50px;
}
.saiyou_wrapInner a + a{
  margin-top: 20px;
}
.saiyou_wrapInner .saiyou_wrapInner__box01{
  background-color: #ECF1F4;
}
.saiyou_wrapInner .saiyou_wrapInner__box02{
  background-color: #D0E0EB;
}
.saiyou .w_link2 {
    border: 1px solid #02426E;
    color: #02426E;
}

.saiyou_wrapInner .saiyou_wrapInner__box a span {
    background: url(../img/recruit/link_ico.png) center / contain no-repeat;
    width: 1em;
    height: 1em;
    /* position: absolute; */
    /* margin-top: 0.5em; */
    margin-left: 0.5em;
    transition: 0.3s ease;
}
.saiyou_wrapInner .saiyou_wrapInner__box a:hover span {
  background: url(../img/recruit/link_ico_hov.png) center / contain no-repeat;
}

@media all and (min-width: 600px) {
}
@media all and (max-width: 599px) {
  .saiyou_wrapInner {
      margin-top: 30px;
      display: block;
  }
  .saiyou_wrapInner .saiyou_wrapInner__box {
      width: 100%;
      padding: 15px 0 25px;
  }
  .sectionTitle__saiyou {
      font-size: 24px;
  }
  .sectionTitle__saiyou + a {
      margin-top: 10px;
  }
  .saiyou_wrapInner a + a{
    margin-top: 15px;
  }
}
@media all and (max-width: 370px) {
}






/* あああ
***************************************************************/
@media all and (min-width: 600px) {
}
@media all and (max-width: 599px) {
}
@media all and (max-width: 370px) {
}
